.product_list_wrap .list_box img {
  height: 92%;
  object-fit: cover;
  object-position: 100% 100%;
}

@media screen and (max-width: 760px) {
.product_list_wrap .list_box img {
  height: 91%;
  object-fit: cover;
  object-position: 100% 100%;
}
}

p.hatubai{
	color:#ff4ca3;
}



